           . .box {
            float: left;
            width:100px;
            height:50px;
            margin: 2px;
            list-style-type: none;
        }

        .navbar-brand {
           display:inline;
           width:50px;
           height:50px;
        }
 
        
        .collapse {
            display: inline;
            padding: 1px;
            border: 2px;
            margin: 5px;
            font-size: 12px;
        }
        
        ul {
            list-style-type: none;
        }
        
        .nav-link {
            list-style-type: none;
        }
        
        .nav-item {
            list-style-type: none;
        }
        
        #img13 {
            display: inline;
            float: left;
            padding: 2px;
            border: 2px;
            margin: 2x;
            width: 80px;
            height: 100px;
        }
        
        .welcome {
            display: inline;
            padding: 2px;
            border: 2px;
            margin: 5px;
            width: 200px;
            height: auto;
            font-family: Verdana, Geneva, Tahoma, sans-serif;
            font-size: 20px;
            color: darkgreen;
            text-align: center;
        }
        
        .content-box {
            display: inline;
            padding: 2px;
            border: 2px;
            margin: 10px;
            width: 90%;
            height: 100px important!;
            text-align: center;
        }
        
        .navbar {
            display: inline;
            padding: 2px;
            border: 2px;
            margin: 10px;
            width: 100%;
            height: 150px;
            text-align: center;
        }
        
        .navbar-toggler{
        display: inline;
            padding: 2px;
            border: 2px solid red;
            margin: 2px;
            color: darkgreen;
            width: 50px;
            height: 50px;
       
        }
        
        .navbar_brand {
            display: inline;
            padding: 2px;
            border: 2px;
            margin: 5px;
            color: darkgreen;
            width: 120%;
            height: auto;
            position:relative;
            top:-50px;
        }
        
        .navbar_link {
            display: inline;
            float: right;
            padding: 2px;
            border: 2px;
            margin: 25px;
            font-family: Verdana, Geneva, Tahoma, sans-serif;
            font-size: 18px;
            color: darkgreen;
            text-align: center;
            list-style-type: none;
        }
        
        .nav-link a {
            display: inline;
            color: #0f370b;
            margin: 25px;
            text-decoration: none;
            list-style-type: none;
        }
        
        .nav-link a:hover {
            display: inline;
            color: #007bff;
            margin: 25px;
            text-decoration: underline;
            list-style-type: none;
        }
        
        #nav-link a:active {
            display: inline;
            color: #dc3545;
            font-weight: bold;
            margin: 25px;
            list-style-type: none;
        }
        
        .nav_box {
            display: inline;
            padding: 1px;
            border: 1px;
            margin: 10px;
            width: 800px;
            height: 100px;
            list-style-type: none;
        }
        

        a:link {
            color: blue;
            margin: 5px;
            list-style-type: none;
        }
        
        a:visited {
            color: purple;
            margin: 5px;
            list-style-type: none;
        }
        
        a:hover {
            color: 5px;
            list-style-type: none;
        }
        
        a:active {
            color: red;
            margin: 5px;
            list-style-type: none;
        }
        
        a:focus {
            outline: 2px solid orange;
            margin:5px;
            list-style-type: none;
        }
        
        .list-header {
            font-family: arial;
            list-style-type: none;
            margin: 5px;
            padding: 0px;
            overflow: hidden;
            color: green;
            list-style-type: none;
        }
        
        .list-item {
            font-family: arial;
            list-style-type: none;
            margin: 5px;
            padding: 0px;
            overflow: hidden;
            color: green;
            list-style-type: none;
        }
        
        .list-text {
            font-family: arial;
            list-style-type: none;
            margin: 5px;
            padding: 0px;
            overflow: hidden;
            color: green;
            list-style-type: none;
        }
        
        h2 {
            display: flex;
            padding: 2px;
            border: 2px;
            margin: 2px;
            font-family: Arial, Helvetica, sans-serif;
            overflow: hidden;
            color: darkgreen !important;
            list-style-type: none;
        }
        
        h4 {
            display: flex;
            padding: 2px;
            border: 2px;
            margin: 2px;
            font-family: Arial, Helvetica, sans-serif;
            overflow: hidden;
            color: darkgreen !important;
            list-style-type: none;
        }
        
        h6 {
            display: flex;
            padding: 2px;
            border: 2px;
            margin: 2px;
            font-family: Arial, Helvetica, sans-serif;
            overflow: hidden;
            color: darkgreen !important;
            list-style-type: none;
        }
        
        


        .connectnowlist {
            list-style-type: none;
        }
        
        .image-item {
            display: inline;
          
            padding: 2px;
            border: 2px;
            margin: 2px;
            font-family: Arial, Helvetica, sans-serif;
            overflow: hidden;
            color: darkgreen !important;
            list-style-type: none;
        }
        
        .images-items {
            display: inline;
            
            padding: 2px;
            border: 2px;
            margin: 2px;
            font-family: Arial, Helvetica, sans-serif;
            overflow: hidden;
            color: darkgreen !important;
            list-style-type: none;
        }
        
        .images {
            display: inline;
           
            padding: 2px;
            border: 2px;
            margin: 2px;
            font-family: Arial, Helvetica, sans-serif;
            overflow: hidden;
            color: darkgreen !important;
            list-style-type: none;
        }
        
        .image-item {
            display: inline;
          
            padding: 2px;
            border: 2px;
            margin: 2px;
            font-family: Arial, Helvetica, sans-serif;
            overflow: hidden;
            color: darkgreen !important;
            list-style-type: none;
        }
  
        
        .readmore {
            display: inline;
        }
         #image-sequence {
     display:block;
        
         }
        #image-sequence:hover {
           
              width: 600px;
  height: 600px;
        }
            
 
        @keyframes {
           0% {tranform:scale(1,1);
           transform:rotateX(0deg);
           opacity: 1;
        }
           50% {transform:scale(2,2);
           transition: width 2s, height 4s;
           opacity:1 ;
            }
            100% {
                tranform:scale(1,1);
                opacity:0 ;
            }
        }
        #fishy {
            display:inline-block;
            padding:2px;
            border:4px solid red;
            margin:5px;
            width:600px;
            height:450px;
            overflow:show;
            position:relative;
            left:690px;
            bottom:900px;
            
        }
        .video {
            display:inline;
            padding:2px;
            border:2px;
            margin:4px;
            width:600px;
            height:auto;
            position:Relative;
            right"600px";
            bottom:"600px";
        }
        
        object {
  outline: none;
    }
       
   source {
        display:inline;
        padding:2px;
        border:2px;
        margin:4px;
        width:600px;
        height:auto;
         position:Relative;
            right"600px";
            bottom:"600px";
        
   }
   
   .serve {
       display:inline;
        padding:2px;
        border:2px;
        margin:4px;
    color:green;
       
   }
   
       
       .yourpick {
  width: 400px;
  height:50px;
  font-size:1rem;
  text-align:center;
  background-color: purple;
  color:white;
  animation-name: myAnimatiom;
  animation-iteration-count: 20;
  animation-delay: 0s;
  animation-duration:15s;
  transition-timing-function: ease;
}

@keyframes myAnimation {
  0%   {
      background-color: red;
      font-size:1rem;
     transition:rotateX(90deg);
      opacity:1;
  }
  25%  {
      background-color: yellow;
      font-size:2rem;
      transition:rotateX(90deg);
  }
  50%  {
      background-color: blue;
      font-size:3rem;
  }
  100% {
      background-color: green;
      font-size:.1rem;
      transition:rotateX(90deg);
      opacity:0;
  }
}

